cla_hercond_c.f(3)

NAME
cla_hercond_c.f

SYNOPSIS

  Functions/Subroutines
real function cla_hercond_c (UPLO, N, A, LDA, AF, LDAF, IPIV, C, CAPPLY, INFO, WORK, RWORK)
CLA_HERCOND_C computes the infinity norm condition number of op(A)*inv(diag(c)) for Hermitian indefinite matrices.

Author

Generated automatically by Doxygen for LAPACK from the source code.